/* ======================================================================================================================================================
Text Rotator
====================================================================================================================================================== */
#top .av-rotator-container{position: relative; }
#top .av-rotator-container-inner{position: relative; line-height: 1.1em; margin:0; font-weight:300; text-transform:none; color:inherit; font-size: inherit;}
#top p.av-rotator-container .av-rotator-container-inner{line-height: 